html {margin:0; padding: 0;}

body {
  margin: 0px;
  padding: 0px;
  height:100%;
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 14px;
  color: #222222;
  background-color: #FFFFFF;
  background-image: url('background.jpg'); 
  background-position: center top;
  background-repeat: repeat-y;
}

img {border: 0px;}

A:link {text-decoration: none; color=#00F}
A:visited {text-decoration: none; color=#00F}
A:active {text-decoration: none; color=#00F}
A:hover {text-decoration: none; color=#00F}

#container {
  position: relative;
  min-height: 100%;
  height:auto !important;
  height:100%;
  width: 960px; 
  left: 50%;
  margin-left: -480px;
  background-color: #FFFFFF;
}

#header {
  height: 80px;
  padding-top: 10px;
  padding-right: 20px;
  text-align: right;
  font-size: 26px;
  color: #222222;
}

#menu {
  height: 36px;
  width: 100%; 
  border-top: 1px solid #CCC;
  border-bottom: 1px solid #DDD;
  background-image: url('bar_gray_big.gif'); 
  background-position: left top;
  background-repeat: repeat-x;
  padding-top: 4px;
  text-align: center;
}

#body {
  padding-top: 4px;
  padding-bottom: 88px;   /* Height of the footer + margin*/
  text-align: center;
}

#footer {
  position: absolute;
  bottom: 0px;
  width: 100%;
  height: 84px;   /* Height of the footer */
  text-align: center;
  font-size: 10px;
  color: #999999;
}

.logo {
  float: left;
}

.foto {
  width: expression(this.width > 940 ? 940 : true);
  height: auto;
}

.ruota0 {
  transform: rotate(0deg);         /* standard */
  -webkit-transform: rotate(0deg); /* Chrome - Safari */
  -moz-transform: rotate(0deg);    /* Firefox */
  -o-transform: rotate(0deg);      /* Opera */
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0);    /* IE */
}

.ruota90 {
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}

.ruota180 {
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
}

.ruota270 {
  transform: rotate(270deg);
  -webkit-transform: rotate(270deg);
  -moz-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
} 
